--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Query::Sort#<=>
is_singleton: false
name: <=>
params: (other)
visibility: public
